
Sistema de Adquisición para Instrumentos Geofísicos - Task #39

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Task # 36 (Closed): Revisión de los criterios de diseño de HW

Revisión del HW - Processing Engine

10/15/2015 09:12 AM - Luis Gonzáles

Status: Closed Start date: 10/07/2015

Priority: Normal Due date: 10/07/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 5.00 hours

Target version: Versión 1.0 Spent time: 5.00 hours

Description

lectura del Wiki para el bloque de procesamiento.

History

#1 - 10/15/2015 09:21 AM - Luis Gonzáles

- Parent task changed from #34 to #36

#2 - 10/15/2015 09:33 AM - Luis Gonzáles

- Subject changed from Revisión del Processing Engine to Revisión del HW - Processing Engine

#3 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 02:55 PM - Luis Gonzáles

- Status changed from New to Closed
